.banner-form{
  padding: 45px 125px 45px 70px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.banner-form__content{
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}

.banner-form:after{
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  mix-blend-mode: multiply;
}

.banner-form__background-image{
  position: absolute;
  width: 100%;
  apect-ratio: 16
  top: 0;
  left: 0;
  z-index: 0;
  object-fit: cover;
}

.banner-form__text{
  padding: 45px 0;
  max-width: calc(40% - 25px);
}

.banner-form__form{
  width: 900px;
  border-radius: 15px;
  background-color: #231F20B3;
  padding: 0 25px 25px;
  max-width: 60%;
}

.banner-form__form label{
  color: white;
}

.banner-form__form .hs-button{
  height: 38px;
  padding-top: 2px !important;
  background-position: top 10px right 17px;
  background-color: #ed1c24 !important;
  color: white !important;
  background-image: url("data:image/svg+xml, %3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 448 512' aria-hidden='true'%3E%3Cg id='layer1'%3E%3Cpath d='M190.5 66.9l22.2-22.2c9.4-9.4 24.6-9.4 33.9 0L441 239c9.4 9.4 9.4 24.6 0 33.9L246.6 467.3c-9.4 9.4-24.6 9.4-33.9 0l-22.2-22.2c-9.5-9.5-9.3-25 .4-34.3L311.4 296H24c-13.3 0-24-10.7-24-24v-32c0-13.3 10.7-24 24-24h287.4L190.9 101.2c-9.8-9.3-10-24.8-.4-34.3z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}

.legal-consent-container .hs-richtext p{
  color: white;
}

.banner-form__form .submitted-message{
  color: white;
}

@media screen and (max-width: 1280px){
  .banner-form{
    padding: 30px;
  }
}

@media screen and (max-width: 1024px){
  .banner-form__content{
    flex-direction: column;
  }
  
  .banner-form__text,
  .banner-form__form{
    width: 100%;
    max-width: none;
  }
  
  .banner-form__text{
    padding: 0 0 30px;
  }
  
  .banner-form__background-image{
    max-width: none;
  }
}
/*
.banner-form:hover .banner-form__background-image{
  transform: translate(-50%, -50%) scale(1.1);
}
*/